{% extends "layout/admin.html" %}
{% block page_title %}Archivos{% endblock %}
{% block title %}Archivos{% endblock %}
{% block content %}
<div class="row">
    <div class="col s12">
        <p class="right"><a href="{% url 'pictures' web_pk %}" title="Listar documentos"><i class="fa fa-picture-o"></i> Imágenes</a></p>
        <table class="bordered">
            <thead>
                <tr>
                    <th>Nombre</th>
                    <th>URL</th>
                </tr>
            </thead>
            <tbody>
                {% for obj in objs %}
                <tr>
                    <td>{{obj.name}}</td>
                    <td>{{obj.path.url}}</td>
                    <td>
                        <a href="{% url 'documents_edit' web_pk obj.id %}" class="btn btn-floating orange" title="Editar"><i class="fa fa-pencil"></i></a>
                        <a href="{% url 'documents_delete' web_pk obj.id %}" class="btn btn-floating red" title="Eliminar"><i class="fa fa-remove"></i></a>
                    </td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
</div>
<div class="fixed-action-btn">
    <a class="btn-floating btn-large blue" href="{% url 'documents_new' web_pk %}" title="Agregar">
        <i class="fa fa-plus"></i>
    </a>
</div>
{% endblock %}